const API_BASE_URL = 'http://localhost';
const NANOSECONDS_PY = 1;
const MICROSECONDS_PY = 1000 * NANOSECONDS_PY;
const MILLISECONDS_PY = 1000 * MICROSECONDS_PY;

const MILLISECONDS_JS = 1;
const SECONDS_JS = MILLISECONDS_JS * 1000;

export { API_BASE_URL, MILLISECONDS_PY, SECONDS_JS };